Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://web-api.clerk.chat/public/calls/{callId} \ --header 'apiKey: <api-key>'
{ "data": { "id": "00000000-0000-0000-0000-000000000000", "conversationId": "00000000-0000-0000-0000-000000000000", "userId": "00000000-0000-0000-0000-000000000000", "callerNumber": "+14155550123", "direction": "inbound", "callStatus": "completed", "callStatusReason": "hangup_participant", "callStartTime": "2021-01-01T00:00:00.000Z", "callEndTime": "2021-01-01T00:05:00.000Z", "summary": "<string>", "createdAt": "2021-01-01T00:00:00.000Z", "updatedAt": "2021-01-01T00:00:00.000Z" } }
Get a single call for the active team
The requested call
Represents a call resource
Show child attributes